[Version]
Signature	        = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE    = 1
INI_ORDER               = 10

[UIUSetupCfg]
COMMAND_LINE = "-INI=SRSConfig.INI, SRSConfig"

[FileCfg]
Setup64FileName = x64\Setup64.exe

[TASKS]
AddReg	   = RunAddReg32, UninstallAddReg, UninstallAddReg32
CopyFiles  = CopyFiles32
InstallApp = InstallApp32

[TASKS.NTamd64]
AddReg	   = RunAddReg64, UninstallAddReg, UninstallAddReg64
CopyFiles  = CopyFiles64
InstallApp = InstallApp64

[RunAddReg32]

[RunAddReg64]

[UninstallAddReg]
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,DisplayName,,    "SRS Config"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,DisplayVersion,, "1.0.0.0"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,VersionMajor,,   "1"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,VersionMinor,,   "0"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,Publisher,,      "Conexant Systems"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,InstallLocation,,"%16422%\CONEXANT\SRSConfig"

[UninstallAddReg32]
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,UninstallString,, "MsiExec.exe /X{2D6824D1-ABDA-412C-8B80-A9BB734E1C98} /QUIET"

[UninstallAddReg64]
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\SRS Panel,UninstallString,, "MsiExec.exe /X{2D6824D1-ABDA-412C-8B80-A9BB734E1C98} /QUIET"

[SourceDisksNames]
1 = "Installation Disk"

[SourceDisksFiles]
setup64.exe             = 1,\x64
setup.exe               = 1


[DestinationDirs]
DefaultDestDir	= 16422,Conexant\SRSConfig
CopyFiles32	= 16422,Conexant\SRSConfig
CopyFiles64	= 16422,Conexant\SRSConfig

[CopyFiles32]

[CopyFiles64]

[InstallApp32]

[InstallApp64]
